#banner hgroup .site-title a {
	background-image: url(img/sprites-global-x2.png);
	background-size: 450px 450px;
	width: 260px;
	height: 41px;
}

#banner hgroup .site-title a{
	
}
#banner hgroup .site-title a:hover{
	
	background-image: url(img/sprites-global-x2.png) !important;
	background-size: 450px 450px !important;
	width: 260px;
	height: 41px;
}

#gform_confirmation_message_14{
	margin-top:30px;
}

#main article .tab-content{
	text-align: left;
}

#menu-item-1344 a, #menu-item-5686 a{
	background:none;
	color:#000;
	padding:2px 5px;
	height:16px;
	font-size:12px !important;
	line-height:22px;
	
}

.page-id-3442 #main article h1{
	margin-top:0px;
}
.page-id-3442 #imap1message{
	margin-top:30px;
}

.page-id-3442 .iwm_map_canvas{
	margin-top:30px;
}
.page-id-3442 #imap1message img{
	float:left;
	width:250px;
}
.page-id-3442 #imap1message h2{
	margin-bottom:30px;
}

.page-id-3442 #imap1message .text{
	width:660px;
	float:right;
}
.page-id-3442 #imap1message .text div{
	float:left;
	width:200px;
	padding-right:20px;
	min-height:120px;
}

#map_canvas_1 circle {
cursor:pointer;
}
#map_canvas_1 circle:hover {
	stroke:white;
	fill:red;
}
.page-id-3442 .span2{
	width:200px;
}
.page-id-3442 .span10{
	width:960px;
}

#menu-item-1344{
	cursor:pointer;
}

.page-id-3442 .span2 #secondary{
	margin-left:30px;
}
#field_4_12, #field_4_21{
	margin-top:50px;
}

#input_4_28{
	
	width:100%;
}

#input_4_36, #input_4_35{
	width:60px;
}

#field_4_36 .instruction, #field_4_35 .instruction {
	display:none;
}


#gform_fields_4 .gfield_html_formatted h2{
	        font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.25em;
    font-weight: bold;
    font-style: italic;
    text-transform: lowercase;
    padding-bottom:5px;
    margin-bottom:10px;
    border-bottom: 3px solid #eee;
}

#gform_fields_4 p{
	font-size:12px;
}
#footer #partner-nav a#onHYCS{
	background:url(img/hycs.png);
	width:59px;
	margin-top:3px;
	height:62px;
	background-size:contain;
}

#footer #partner-nav a#onBelCafe{
	background:url(img/belcafe.png);
	width:53px;
	margin-top:3px;
	height:51px;
	margin-right:10px;
	background-size:contain;
}

#footer #partner-nav a#onNightingale{
	background:url(img/nightingale.png);
	width:81px;
	margin-top:-6px;
	height:60px;
	background-size:contain;
}


@media screen and (max-width: 1200px) {
	.page-id-3442 #imap1message .text{
		width:450px;
	}
	.page-id-3442 .span2 #secondary{
	margin-left:20px;
	}
	.page-id-3442 .span10{
	width:740px;
	}
}

@media screen and (max-width: 980px) {
	.page-id-3442 #imap1message img{
		display:none;
	}
	.page-id-3442 #imap1message .text{
		width:100%;
		float:none;
	}
	.page-id-3442 #imap1message .text div{
		width:180px;
	}
	.page-id-3442 .span10{
	width:500px;
	}
}

@media screen and (max-width: 767px) {
	.page-id-3442 .span10, .page-id-3442 .span2{
	width:100%;
	padding:0 5%;
	margin:0 auto;
	}
	.page-id-3442 .span2 #secondary{
		margin:0px;
	}
}


@media screen and (max-width: 640px) {
	
	
	.page-id-3442 #imap1message .text{
		width:100%;
		float:none;
	}
	.page-id-3442 .span2 #secondary{
	margin-left:0px;
	}
}

@media screen and (max-width: 480px) {
	
	.page-id-3442 #imap1message .text{
		text-align:center;	}
	.page-id-3442 #imap1message .text div{
		float:none;
		margin:0 auto;
		padding-right:0px;
	}
    #map_canvas_1 circle {
        r:1px;
        stroke:0px;
    }
    #map_canvas_1 circle:hover{
	    stroke:0px;
		fill:red;
    }
}

#secondary li.page-item-50 ul.children{
	display:none;
}

body.parent-pageid-50 li.page-item-50 ul.children,
body.page-id-50 li.page-item-50 ul.children{
	display:block !important;
}

#field_4_24{
}

/* THE NEXT COURSE PAGE  ------------ */

#video #v-player{
	margin:50px 0px;
}

#video #v-nav{
	margin-bottom:100px;
}

#video #v-nav .col3{
	width:33%;
	float:left;
}

#video #v-nav .col3 li{
	list-style:none;
	line-height:30px;
	color:#ccc;
}
#video #v-nav .col3 a{
	text-decoration: none;
	padding-bottom:2px;
}

#video #v-nav .col3 a.current{
	
	border-bottom:1px solid #000;

}


#v-player iframe{
	height:546px;
}

/* DINR LINK  ------------ */

#menu-item-3731{
	display:none;
}

#menu-item-3731 a{
	font-size:10px; 
	color:#aaa !important;
}


@media (max-width: 1200px) {
  #v-player iframe{
	height:439px;
    
  }
  
  
}

@media (max-width: 1000px) {
 	#video #v-nav .col3{
	 	width:100%;
	 	display:block;
 	}
}


@media (max-width: 980px) {
  #v-player iframe{
	height:338px;
    
  }
}

@media (max-width: 767px) {
  #v-player iframe{
	height:396px;
    
  }
}


@media (max-width: 640px) {
	 #menu-item-3731{
	}
	#banner #aux-nav li
	{
		line-height:14px;
	}
}

@media (max-width: 480px) {
  #v-player iframe{
	height:239px;
    
  }
}


@media (max-width: 320px) {
  #v-player iframe{
	height:150px;
    
  }
}

#blackbook{
	margin-top:50px;
}

#blackbook h2{
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight:bold;
	font-style:italic;
	font-size:18px;
	line-height:18px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #aaa;
}
#blackbook h3{
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight:bold;
	font-style:italic;
	font-size:14px;
	line-height:14px;
	margin-bottom:10px;
}
#post-3630 #field_5_35 .instruction{display:none;}

#input_5_53{
	width:200px;
}

.gform_wrapper input#gf_coupon_button.button{
	margin-left:0px;
}

#field_5_51 .instruction{
	display:none;
}

#field_5_38 p span{
	font-size:11px;
}
body .gform_wrapper .top_label div.ginput_container{
	margin-top:3px;
}

.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]{
	margin-top:0px;
}

label{
	margin-bottom:0px;
}

.gform_wrapper .field_description_below .gfield_description{
	padding-top:0px;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_radio{
	margin-top:0px;
}
#footer #partner-nav a#onCatering {
    background: url(img/catering.png);
    width: 81px;
    margin-top: 0px;
    height: 60px;
    background-size: contain;
}

.post-4923 h2.gsection_title{
	margin-top:50px !important;
}

.cities{
	
    display: flex;
    flex-wrap: wrap;
}

.city{
	flex:25% 0 0;
	margin-bottom:3%;
}

@media (max-width: 800px) {
.city{
	flex:33% 0 0;
	margin-bottom:3%;
}
}

@media (max-width: 600px) {
.city{
	flex:50% 0 0;
	margin-bottom:3%;
}
.page-id-1128 #secondary{
	margin:30px auto;
	
}
}

.page-id-1128 #secondary {
    background-image: url(https://hawksworthrestaurant.com/wp-content/uploads/2019/12/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    width:80px;
    height:80px;
    
}

.page-id-1128 #secondary:after {
	display: none;
	}


#gform_fields_2 #field_2_3 .ginput_price{
	display: none;
}

.kinmenu{
}



.kinmenu h4{
	border-bottom:1px solid #222;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top:30px;
    font-size: 14px;
	text-align: left !important;
}


.kinmenu input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.kinmenu .row {
  display: flex;
}
.kinmenu .row .col {
  flex: 1;
}
.kinmenu .row .col:last-child {
  margin-left: 1em;
}

.kinmenu p{
	margin:0;
}
/* Accordion styles */

.kinmenu .tabs {
  overflow: hidden;
}

.kinmenu .tab {
  width: 100%;
  color: #000;
  overflow: hidden;
}
.kinmenu .tab-label {
  display: flex;
  justify-content: space-between;
  font-weight: normal;
  cursor: pointer;
    font-size: 15px;
    margin-bottom: 10px;
    background: #efefef;
    padding: 5px 5px 5px 10px;
  /* Icon */
}
.kinmenu .tab-label:hover {
}
.kinmenu .tab-label::after {
  content: "\276F";
width: 18px;
    height: 18px;
  text-align: center;
  transition: all .35s;
}
.kinmenu .tab-content {
  max-height: 0;
  padding: 0 1em;
  color: #222;
  background: white;
  transition: all .35s;
}
.kinmenu .tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  background: #2c3e50;
  cursor: pointer;
}

input:checked + .tab-label {
  color:#000;
  background:#efefef;
}

.kinmenu input:checked + .tab-label::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
        
}
.kinmenu input:checked ~ .tab-content {
  max-height: 1150vh;
  padding: 1em;
}

.kinmenu{
}

.kinmenu p em{
	margin-bottom: 15px;
    display: block;
    line-height: 15px;
}

.kinmenu h5{
	text-transform: capitalize;
	font-size:13px;
}


#post-5583 #label_13_10_0 .ginput_price,

#post-5583 #label_13_10_1 .ginput_price, #post-5583 #label_13_10_2 .ginput_price{
	display: none;
}

#post-5583 h2{
	margin-bottom:20px;
}


#post-5583  .gsection_title{
	margin-top:40px !important;
}
@media (max-width: 1200px) {

#aux-nav li a, #main-nav li a {
    margin: 0 10px;
    font-size:13px;
}

}
.page-id-5720 h2{
	margin-bottom:20px;
}

.page-id-5720 p{
	margin-bottom:20px;
}

@media only screen and (max-width: 767px){
#banner hgroup {
	width: 300px;
	
}
}
@media (max-width: 640px) {
	
	#banner hgroup .site-title a {
		background-image: url(img/sprites-global-x2.png) !important;
		background-size: 600px 600px !important;
	}
	#banner #main-nav {
    top: 25px;
}

#banner hgroup{
	
	margin: 30px auto;
}
	body.home #bannergallery{
		top:65px;
	}
	#banner{
		padding-top:60px;
	}
	#menu-item-1344 a, #menu-item-5686 a{

	color:#fff;
	}
}


@media (max-width: 600px) {
	.page-id-5720 p, .page-id-5720 h2{
		text-align: center;
	}
	
	
	
}